@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
body {
  font-family: "Inter", sans-serif;
  margin: 0;
  padding: 0;
  color: #023047;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container-one {
  display: auto;
}

.background-top {
  width: 100%;
  height: auto;
  background-color: rgb(255, 255, 255);
}

.write-soon {
  color: rgb(0, 0, 0);
  height: 100px;
  display: flex;
  flex-direction: row;
  align-items: end;
  justify-content: start;
  font-size: 50px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.container-two {
  display: flex;
}

.background-line {
  width: 100%;
  height: 2px;
  background-color: rgb(0, 0, 0);
}

.background-line2 {
  width: 100%;
  height: 1px;
  background-color: rgb(255, 255, 255);
  height: 20px;
}

.container-three {
  display: flex;
}
.background-AboutUs {
  width: 100%;
  height: 100vh;
  padding-top: 10px;
  background-color: black;
}

.AboutUs {
  font-size: 60px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  color: rgb(0, 0, 0);
  text-align: center;
  padding: 2%;
  padding-left: 2%;
}

.Description {
  font-size: 15px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  color: white;
  text-align: center;
  justify-content: left;
} 

.w3-button{ 
  border: 0.5px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  font-size: 18px;
  height: 0%;
  width: 350px;
  border-radius: 20px;
}
